Bug 1262619 - [abrt] gnome-shell: meta_bug(): gnome-shell killed by SIGABRT
[abrt] gnome-shell: meta_bug(): gnome-shell killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
24
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:e40a831b1255bbf6b8a6488478e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-13 11:19 EDT by Jan Kowalski
Modified: 2017-08-08 08:14 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-08 08:14:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (39.65 KB, text/plain)
2015-09-13 11:19 EDT, Jan Kowalski
no flags Details
File: cgroup (200 bytes, text/plain)
2015-09-13 11:19 EDT, Jan Kowalski
no flags Details
File: core_backtrace (5.27 KB, text/plain)
2015-09-13 11:19 EDT, Jan Kowalski
no flags Details
File: dso_list (25.79 KB, text/plain)
2015-09-13 11:19 EDT, Jan Kowalski
no flags Details
File: environ (1.55 KB, text/plain)
2015-09-13 11:19 EDT, Jan Kowalski
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-13 11:19 EDT, Jan Kowalski
no flags Details
File: maps (129.37 KB, text/plain)
2015-09-13 11:20 EDT, Jan Kowalski
no flags Details
File: mountinfo (3.54 KB, text/plain)
2015-09-13 11:20 EDT, Jan Kowalski
no flags Details
File: namespaces (85 bytes, text/plain)
2015-09-13 11:20 EDT, Jan Kowalski
no flags Details
File: open_fds (4.11 KB, text/plain)
2015-09-13 11:20 EDT, Jan Kowalski
no flags Details
File: proc_pid_status (1.16 KB, text/plain)
2015-09-13 11:20 EDT, Jan Kowalski
no flags Details
File: var_log_messages (314 bytes, text/plain)
2015-09-13 11:20 EDT, Jan Kowalski
no flags Details

  None (edit)
Description Jan Kowalski 2015-09-13 11:19:32 EDT
Version-Release number of selected component:
gnome-shell-3.17.91-1.fc24

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: meta_bug
executable:     /usr/bin/gnome-shell
global_pid:     1828
kernel:         4.3.0-0.rc0.git14.1.fc24.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 meta_bug at core/util.c:433
 #3 get_window at core/core.c:58
 #4 meta_core_begin_grab_op at core/core.c:220
 #5 meta_ui_frame_handle_event at ui/frames.c:922
 #6 meta_window_handle_ungrabbed_event at core/window.c:7642
 #7 meta_display_handle_event at core/events.c:288
 #8 event_callback at core/events.c:353
 #9 _clutter_event_process_filters at clutter-event.c:1802
 #10 emit_pointer_event at clutter-main.c:2022
 #11 _clutter_process_event_details at clutter-main.c:2379

Potential duplicate: bug 1202142
Comment 1 Jan Kowalski 2015-09-13 11:19:40 EDT
Created attachment 1072903 [details]
File: backtrace
Comment 2 Jan Kowalski 2015-09-13 11:19:41 EDT
Created attachment 1072904 [details]
File: cgroup
Comment 3 Jan Kowalski 2015-09-13 11:19:45 EDT
Created attachment 1072905 [details]
File: core_backtrace
Comment 4 Jan Kowalski 2015-09-13 11:19:50 EDT
Created attachment 1072906 [details]
File: dso_list
Comment 5 Jan Kowalski 2015-09-13 11:19:52 EDT
Created attachment 1072907 [details]
File: environ
Comment 6 Jan Kowalski 2015-09-13 11:19:54 EDT
Created attachment 1072908 [details]
File: limits
Comment 7 Jan Kowalski 2015-09-13 11:20:14 EDT
Created attachment 1072909 [details]
File: maps
Comment 8 Jan Kowalski 2015-09-13 11:20:18 EDT
Created attachment 1072910 [details]
File: mountinfo
Comment 9 Jan Kowalski 2015-09-13 11:20:20 EDT
Created attachment 1072911 [details]
File: namespaces
Comment 10 Jan Kowalski 2015-09-13 11:20:21 EDT
Created attachment 1072912 [details]
File: open_fds
Comment 11 Jan Kowalski 2015-09-13 11:20:23 EDT
Created attachment 1072913 [details]
File: proc_pid_status
Comment 12 Jan Kowalski 2015-09-13 11:20:28 EDT
Created attachment 1072914 [details]
File: var_log_messages
Comment 13 Jan Kurik 2016-02-24 08:44:47 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 14 Fedora End Of Life 2017-07-25 15:16:18 EDT
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2017-08-08 08:14:11 EDT
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.